{
  "_id": "E3Xxm9Fk6bC1EFYU",
  "name": "Panacée",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>La peste est probablement l'un des pires fléaux qu'est connu le Vieux Monde, et pour cause, non contente de pouvoir être combattue efficacement, elle se répand très rapidement par l'intermédiaire des marchands ou de n'importe quel voyageur. Si certains médecins utilisent des sangsues ou enferment leurs patients dans une chambre dans laquelle ils font brûler un grand feu pour faire transpirer les humeurs malignes, d'autres usent de la Panacée, une veille et antique potion. Boire une potion de cet acabit convenablement préparée permet d'éliminer n'importe quelle maladie.&nbsp;</em></p>\n<hr>\n<p>Après aborption</p>\n<ul>\n<li>Traite tous les symptômes et soigne toutes les maladies d'un individu qui aurait la chance de pouvoir boire cet elixir</li>\n<li><strong>Dose</strong>: 1 par personne</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Elixir</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Apothicaire)</div>\n<div><strong>Principe actif</strong>: Inconnu</div>\n<div><strong>Excipient</strong>: Inconnus</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "134",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "exotic"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Panacee.png",
  "effects": [],
  "_key": "!items!E3Xxm9Fk6bC1EFYU"
}
